package com.game.room.state;
import com.game.Global;
import com.game.data.Room;
import com.game.state.StateBase;

/**
 * 房间结束状态
 * 
 */
public class RoomDestoryGameState extends StateBase<Room> {

	@Override
	public void enter(Room owner) {
		Global.roomMgr.dismissRoom(owner.roomid,true);
		
	}
}
